TrueCombat
http://www.truecombatelite.com/forums/

Vista *I need a large hot beef injection ♡*
http://www.truecombatelite.com/forums/viewtopic.php?f=29&t=1886
Page 1 of 1

Author:  Rang3r1_v2 [ Sat Sep 05, 2009 8:34 pm ]
Post subject:  Vista *I need a large hot beef injection ♡*

I recall some people having trouble getting TC:E to work on vista. I seem to be having problems now that I have vista. There was a thread on the old forums that outlined how to get it working, anyone have a backup?

BTW: Here is what is going on. Some dorm mates saw me working on some content for TC:E. They saw me playing and wanted to play. So they downloaded eveything, and it starts up, but I can't seem to start a server, and they cant join any online servers as it says they are running a different version. I know they are running .49 (not the b patch) What is going on??

Author:  SnaKeS3K [ Sat Sep 05, 2009 8:43 pm ]
Post subject: 

only thing i remember is to run tce as admin-> right-click on shortcut-->run as...admin. another thing helping is to disable the user account control (UAC) and firewalls (or at least make exceptions for et and pb).

your different version problem is caused by either a wrong installation or joining a .48/.49(without b_fix) server.
make sure its installed properly:
ET
et 2.60(b) patch
tce 0.49
tce .49 b patch

Author:  Vengeance [ Sat Sep 05, 2009 9:16 pm ]
Post subject: 

do they have ET 2.60 bc they need that too if they have 2.55 it wont work

Author:  Alpha Red [ Sat Sep 05, 2009 11:05 pm ]
Post subject: 

TC:E works fine on Vista (I use Vista) all you need to do is make sure you run it as an administrator.

Author:  merlin1991 [ Sun Sep 06, 2009 11:45 am ]
Post subject: 

I don't even run it as admin and it works fine :twisted:

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/